div#container
{
   width: 1280px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #282828;
   color: #000000;
}
#backgroundimage
{
   height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 1280px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}
h1
{
   font-family: Century Gothic;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #FFCC00;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

a:hover
{
   color: #290200;
}
a.style2:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:hover
{
   color: #FFFF66;
   text-decoration: none;
}
a.style1:link
{
   color: #33CCFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #66CCFF;
   text-decoration: none;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:hover
{
   color: #33CCFF;
   text-decoration: none;
}

#bv_Image4 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 165px;
   top: 108px;
   width: 96px;
   height: 126px;
   text-align: left;
   z-index: 0;
}

#Image4 {
   width: 96px;
   height: 126px;
}

#bv_Image6 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 371px;
   top: 1px;
   width: 839px;
   height: 193px;
   text-align: left;
   z-index: 1;
}

#Image6 {
   width: 839px;
   height: 193px;
}

#bv_TextMenu3 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 99px;
   top: 1089px;
   width: 241px;
   height: 21px;
   text-align: left;
   z-index: 2;
}

.font-style1 {
   font-size:16px;
   color: #FFFF66;
   font-family: "Century Gothic";
   margin: 0;
}

.font-style3 {
   font-size:16px;
   color: #000000;
   font-family: "Century Gothic";
}

.font-style3-white {
   font-size:16px;
   color: #FFFFFF;
   font-family: "Century Gothic";
   margin-top: 0;
}

.font-style4 {
   font-size:21px;
   color: #FFFF66;
   font-family: "Century Gothic";
   margin: 0;
}

.font-style5 {
   font-size:29px;
   color: #FFFFFF;
   font-family: "Century Gothic";
}

#bv_Image7 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 419px;
   top: 0px;
   width: 650px;
   height: 111px;
   text-align: left;
   z-index: 3;
}

#Image7 {
   width: 650px;
   height: 111px;
}

#bv_Image3 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 783px;
   top: 116px;
   width: 277px;
   height: 30px;
   text-align: left;
   z-index: 4;
}

#Image3 {
   width: 277px;
   height: 30px;
}

#bv_Shape5 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 572px;
   top: 288px;
   width: 723px;
   height: 902px;
   opacity: 0.86;
   -moz-opacity: 0.86;
   -khtml-opacity: 0.86;
   filter: alpha(opacity=86);
   text-align: center;
   z-index:5;
}

#Shape5 {
   border-width: 0;
   width: 723px;
   height: 902px;
}

#bv_Text1 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 494px;
   top: 324px;
   width: 150px;
   height: 16px;
   text-align: left;
   z-index: 6;
}

#bv_Text7 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 260px;
   top: 195px;
   width: 870px;
   height: 37px;
   text-align: left;
   z-index: 7;
}

#bv_Text2 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 591px;
   top: 305px;
   width: 710px;
   height: 171px;
   text-align: left;
   z-index: 8;
}

#bv_Text3 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 591px;
   top: 493px;
   width: 697px;
   height: 189px;
   text-align: left;
   z-index: 9;
}

#bv_Text4 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 589px;
   top: 692px;
   width: 708px;
   height: 210px;
   text-align: left;
   z-index: 10;
}

#bv_Text6 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 588px;
   top: 915px;
   width: 692px;
   height: 189px;
   text-align: left;
   z-index: 11;
}

#bv_LightBox1 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 9px;
   top: 335px;
   width: 535px;
   height: 687px;
   text-align: left;
   z-index: 12;
}

#bv_Image8 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 1180px;
   top: 680px;
   width: 143px;
   height: 130px;
   text-align: left;
   z-index: 13;
}

#Image8 {
   width: 114x;
   height: 150px;
}

#bv_Image2 {
   margin: 0;
   padding: 0;
   position: absolute;
   left: 1184px;
   top: 491px;
   width: 111px;
   height: 140px;
   text-align: left;
   z-index: 14;
}

#Image2 {
   width: 111px;
   height: 140px;
}

#bv_Image1 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 1190px;
    top: 277px;
    width: 114px;
    height: 131px;
    text-align: left;
    z-index: 15;
}

#Image1 {
    width: 114px;
    height: 131px;
}

#bv_Image5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 1185px;
    top: 903px;
    width: 131px;
    height: 140px;
    text-align: left;
    z-index: 16;
}

#Image5 {
    width: 112px;
    height: 124px;
}

#bv_Text5 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 37px;
    width: 89px;
    height: 36px;
    text-align: left;
    z-index: 17;
}


#bv_Text8 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 72px;
    width: 129px;
    height: 36px;
    text-align: left;
    z-index: 18;
}

#bv_Text9 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 107px;
    width: 193px;
    height: 36px;
    text-align: left;
    z-index: 19;
}

#bv_Text10 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 142px;
    width: 175px;
    height: 36px;
    text-align: left;
    z-index: 20;
}

#bv_Text11 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 177px;
    width: 181px;
    height: 36px;
    text-align: left;
    z-index: 21;
}

#bv_Text12 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 212px;
    width: 164px;
    height: 51px;
    text-align: left;
    z-index: 22;
}

#img_474f_0 {
    border-color: #FFFFFF;
}
#img_474f_1 {
    border-color: #FFFFFF;
}
#img_474f_2 {
    border-color: #FFFFFF;
}
#img_474f_3 {
    border-color: #FFFFFF;
}
#img_474f_4 {
    border-color: #FFFFFF;
}
#img_474f_5 {
    border-color: #FFFFFF;
}
#img_474f_6 {
    border-color: #FFFFFF;
}
#img_474f_7 {
    border-color: #FFFFFF;
}
#img_474f_8 {
    border-color: #FFFFFF;
}
#img_474f_9 {
    border-color: #FFFFFF;
}
#img_474f_10 {
    border-color: #FFFFFF;
}
#img_474f_11 {
    border-color: #FFFFFF;
}
#img_474f_12 {
    border-color: #FFFFFF;
}
#img_474f_13 {
    border-color: #FFFFFF;
}
#img_474f_14 {
    border-color: #FFFFFF;
}
#img_474f_15 {
    border-color: #FFFFFF;
}
#img_474f_16 {
    border-color: #FFFFFF;
}
#img_474f_17 {
    border-color: #FFFFFF;
}
#img_474f_18 {
    border-color: #FFFFFF;
}
#img_474f_19 {
    border-color: #FFFFFF;
}
#img_474f_20 {
    border-color: #FFFFFF;
}
#img_474f_21 {
    border-color: #FFFFFF;
}
#img_474f_22 {
    border-color: #FFFFFF;
}
#img_474f_23 {
    border-color: #FFFFFF;
}
#img_474f_24 {
    border-color: #FFFFFF;
}
#img_474f_25 {
    border-color: #FFFFFF;
}
#img_474f_26 {
    border-color: #FFFFFF;
}
#img_474f_27 {
    border-color: #FFFFFF;
}
#img_474f_28 {
    border-color: #FFFFFF;
}
#img_474f_29 {
    border-color: #FFFFFF;
}
#img_474f_30 {
    border-color: #FFFFFF;
}
#img_474f_31 {
    border-color: #FFFFFF;
}
#img_474f_32 {
    border-color: #FFFFFF;
}
#img_474f_33 {
    border-color: #FFFFFF;
}
#img_474f_34 {
    border-color: #FFFFFF;
}
#img_474f_35 {
    border-color: #FFFFFF;
}
#img_474f_36 {
    border-color: #FFFFFF;
}
#img_474f_37 {
    border-color: #FFFFFF;
}
#img_474f_38 {
    border-color: #FFFFFF;
}
#img_474f_39 {
    border-color: #FFFFFF;
}
#img_474f_40 {
    border-color: #FFFFFF;
}
#img_474f_41 {
    border-color: #FFFFFF;
}
#img_474f_42 {
    border-color: #FFFFFF;
}
#img_474f_43 {
    border-color: #FFFFFF;
}
#img_474f_44 {
    border-color: #FFFFFF;
}